.float_left{ float:left }
.float_right{ float:right; }
.text_align_right { text-align: right !important; }
.text_align_left { text-align: left !important; }
.text_align_center { text-align: center !important; }
.no_texttransform{ text-transform:none !important }

.np{ padding:0px !important }
.nLp{ padding-left:0px !important }
.nRp{ padding-right:0px !important }
.product-row{ width:100%; display:flex; flex-wrap:wrap; }

.nohover a:hover{
	color: inherit;
}

.grid_12 { width: 50%; float:left }
.all-5 {    width: 5%; }
.all-10 {   width: 10%; }
.all-15 {   width: 15%; }
.all-18 {   width: 18%; }
.all-20 {   width: 20%; }
.all-25 {   width: 25%; }
.all-30 {   width: 30%; }
.all-35 {   width: 35%; }
.all-40 {   width: 40%; }
.all-45 {   width: 45%; }
.all-50 {   width: 50%; }
.all-57 {   width: 57%; }
.all-55 {   width: 55%; }
.all-60 {   width: 60%; }
.all-65 {   width: 65%; }
.all-70 {   width: 70%; }
.all-75 {   width: 75%; }
.all-80 {   width: 80%; }
.all-85 {   width: 85%; }
.all-87 {   width: 87%; }
.all-90 {   width: 90%; }
.all-95 {   width: 95%; }
.all-100 {  width: 100%; }

/*THAT IS FOR IPHONE BOTH LANDSCAPE AND PORTRAIT TILL IPAD WIDTH*/
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.md_field_margin{ margin-top:10px; }
	
	.md_zeroLpad{ padding-left:0px !important }
	
	.md_zeromargin{ margin:0px !important }
	.md_zero_lmargin{ margin-left:0px !important }
	.md_zero_rmargin{ margin-right:0px !important }
	.md_zero_tmargin{ margin-top:0px !important }
	.md_zero_bmargin{ margin-bottom:0px !important }
	
	.md_autooverflow{ overflow:auto }
	.md_auto_x_overflow{ overflow-x:auto }
	.md_auto_y_overflow{ overflow-y:auto }
	.md_scroll_x_overflow{ overflow-x:scroll }
	.md_scroll_y_overflow{ overflow-y:scroll }
	.md_hidden_x_overflow{ overflow-x:hidden }
	.md_hidden_y_overflow{ overflow-y:hidden }
	
	.all-md-1 {    width: 1% !important; }
	.all-md-2 {    width: 2% !important; }
	.all-md-3 {    width: 3% !important; }
	.all-md-4 {    width: 4% !important; }
	.all-md-5 {    width: 5% !important; }
	.all-md-6 {    width: 6% !important; }
	.all-md-7 {    width: 7% !important; }
	.all-md-8 {    width: 8% !important; }
	.all-md-9 {    width: 9% !important; }
	.all-md-10 {   width: 10% !important; }
	.all-md-11 {   width: 11% !important; }
	.all-md-12 {   width: 12% !important; }
	.all-md-13 {   width: 13% !important; }
	.all-md-14 {   width: 14% !important; }
	.all-md-15 {   width: 15% !important; }
	.all-md-16 {   width: 16% !important; }
	.all-md-17 {   width: 17% !important; }
	.all-md-18 {   width: 18% !important; }
	.all-md-19 {   width: 19% !important; }
	.all-md-20 {   width: 20% !important; }
	.all-md-21 {   width: 21% !important; }
	.all-md-22 {   width: 22% !important; }
	.all-md-23 {   width: 23% !important; }
	.all-md-24 {   width: 24% !important; }
	.all-md-25 {   width: 25% !important; }
	.all-md-26 {   width: 26% !important; }
	.all-md-27 {   width: 27% !important; }
	.all-md-28 {   width: 28% !important; }
	.all-md-29 {   width: 29% !important; }
	.all-md-30 {   width: 30% !important; }
	.all-md-33 {   width: 33% !important; }
	.all-md-33-3 { width: 33.3% !important; }
	.all-md-35 {   width: 35% !important; }
	.all-md-40 {   width: 40% !important; }
	.all-md-45 {   width: 45% !important; }
	.all-md-46 {   width: 46% !important; }
	.all-md-47 {   width: 47% !important; }
	.all-md-48 {   width: 48% !important; }
	.all-md-49 {   width: 49% !important; }
	.all-md-50 {   width: 50% !important; }
	.all-md-57 {   width: 57% !important; }
	.all-md-55 {   width: 55% !important; }
	.all-md-60 {   width: 60% !important; }
	.all-md-65 {   width: 65% !important; }
	.all-md-70 {   width: 70% !important; }
	.all-md-75 {   width: 75% !important; }
	.all-md-80 {   width: 80% !important; }
	.all-md-82 {   width: 82% !important; }
	.all-md-85 {   width: 85% !important; }
	.all-md-87 {   width: 85% !important; }
	.all-md-87 {   width: 87% !important; }
	.all-md-90 {   width: 90% !important; }
	.all-md-91 {   width: 91% !important; }
	.all-md-92 {   width: 92% !important; }
	.all-md-93 {   width: 93% !important; }
	.all-md-95 {   width: 95% !important; }
	.all-md-96 {   width: 96% !important; }
	.all-md-97 {   width: 97% !important; }
	.all-md-98 {   width: 98% !important; }
	.all-md-99 {   width: 99% !important; }
	.all-md-100 {  width: 100% !important; }
}

/*==Select Dropdown with arrows==*/
label.custom-select {
    position: relative;
    display: inline-block;

}
.select-margin{ 
	margin-top:40px; 
	margin-bottom:50px	
}

@media (max-width: 767px) {
	.select-margin{ 
		margin-top:0px; 
		margin-bottom:0px	
	}
}

.custom-select select {
   border: 1px solid #ccc;
   display: inline-block;
   padding: 4px 3px 3px 5px;
   margin: 0;
   font: inherit;
   outline:none; /* remove focus ring from Webkit */
   line-height: 1.2;
   color:white;
   color:#444;
   font-weight:normal;
   border-radius:5px;
   -moz-appearance: none;
   -webkit-appearance: none;
   width:200px;
   height:40px;
}

/* Select arrow styling */
.custom-select:after {
   content: "\25BC";
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   line-height: 30px;
   padding: 5px 7px 0px 7px;
   pointer-events:none

}
    
.no-pointer-events .custom-select:after {
   content: none;
}
/*==END==*/


.voicetalent-plussign{
	float: left;
    font-size: 34px;
    font-weight: bold;
    margin: -7px 10px 0 0;
    padding: 0;
}
.voicetalent-plussign:hover{
	/*color:#FFFFFF*/
}
.blue, .text-blue { color:#3381bf; }

/*************************************
		MOBILE CSS
*************************************/
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.md_zeromargin{ margin:0px !important }
	.md_zero_lmargin{ margin-left:0px !important }
	.md_zero_rmargin{ margin-right:0px !important }
	.md_zero_tmargin{ margin-top:0px !important }
	.md_zero_bmargin{ margin-bottom:0px !important }

	.select-margin {
		margin-bottom: 0;
		margin-top: 10px;
	}
	.music-list li {
		font-size:14px
	}	
	.music-list li::before {
		top:-12px;
	}
	.voicetalent-plussign {
		font-size:24px
	}
}